> ## Documentation Index
> Fetch the complete documentation index at: https://docsy3.mile.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Team

> This API allows you to manage teams

## What is Team?

This API allows you to manage teams. It serves as a tool to effectively manage and restrict user task assignments within your organization.

**To see the details of team object, please follow [this link](https://docsy3.mile.app/api-reference/objects/team-object.md)**

## Key Features

> [card] [Read team](https://docsy3.mile.app/api-reference/setting/team/read-team.md)
>
> GET /teams

> [card] [Read team by ID](https://docsy3.mile.app/api-reference/setting/team/read-team-by-id.md)
>
> GET /team/{teamId}

> [card] [Create team](https://docsy3.mile.app/api-reference/setting/team/create-team.md)
>
> POST /team

> [card] [Update team](https://docsy3.mile.app/api-reference/setting/team/update-team.md)
>
> PUT /team/{teamId}/

## Related Resources

* [Team Object](https://docsy3.mile.app/api-reference/objects/team-object.md) - Team data structure


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.